html {
  text-align: center;
  font-family: monospace;
}

.content {
  max-width: 1400px;
  margin: auto;
}

ul, p, h1, h3, section, header, img, nav {
  margin: 0;
  padding: 0;
}

ul {
  list-style: none;
  display: flex;
  justify-content: center;
  gap: 20px;
  margin: 20px;
}

a {
  text-decoration: none;
}

footer {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  padding: 10px;
}

header {
  display: flex;
  justify-content: space-between;
}

.nav, .move {
  display: flex;
  justify-content: space-between; 
}

section {
  margin: 20px;
  border: 2px solid black;
}

#lm, #lc {
  border: 2px solid black;
}

.pic {
    padding: 10px;
}

.destination {
  padding: 10px;
}

.nav a {
2
display: flex;
3
flex-direction: column;
4
align-items: center;
5
text-decoration: none;
6
}
7
 
8
.nav img {
9
margin-bottom: 5px;
10
}
.nav {
2
display: flex;
3
}
